General
cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to install snmp agents update

Michael Greco
Occasional Advisor

Unable to install snmp agents update

I loaded a fresh load of RH 5 and have applied PSP815. i then went and downloaded all the updates since the PSP and i was able to apply more of them with exception of:

hp-snmp-agents-8.2.0-284.rhel5.i386.rpm

I get the following error regarding dependencies:

libcpqci.so.2 is needed by hp-snmp-agents-8.2.0-284.rhel5.i386

I am unable to find this file anywhere on the web or on HP's site.

Any advise?
2 REPLIES
Glenn S. Davidson
Trusted Contributor

Re: Unable to install snmp agents update

This file is included in the hpasm/hprsm packages (hp Server Management Drivers and Agents).
Conformity Destroys a mans initiative and independence. It supresses his powerful inner drive to do his own thing.
SHS Team
Occasional Visitor

Re: Unable to install snmp agents update

I am trying to find this as well. However, hpasm and hprsm conflict with the most "recient" version of HP SNMP agents.